<!DOCTYPE html>
<html lang="en" itemscope itemtype="http://schema.org/WebPage">
    <head>
        <!-- Boilerplate Meta Data -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 

        <!-- Google Search Description -->
        <meta name="description" content="Florida Poly's annual hackathon located in Lakeland, FL and hosted by the Programming Club at Poly.">

        <!-- Schema -->
        <meta itemprop="name" content="PhoenixHacks">
        <meta itemprop="description" content="Florida Poly's annual hackathon located in Lakeland, FL and hosted by the Programming Club at Poly.">
        <meta itemprop="image" content="https://phoenixhacks.com/img/logo.png">

        <!-- OpenGraph -->
        <meta property="og:site_name" content="PhoenixHacks">
        <meta property="og:url" content="https://phoenixhacks.com">
        <meta property="og:description" content="Florida Poly's Annual Hackathon">
        <meta property="og:type" content="website">
        <meta property="og:image" content="https://phoenixhacks.com/img/logo.png">
        <meta property="og:image:width" content="auto">
        <meta property="og:image:height" content="100px">

        <!-- Twitter Card -->
        <meta property="twitter:card" content="summary_large_image">
        <meta property="twitter:site" content="@PhoenixHacks">
        <meta property="twitter:title" content="PhoenixHacks">
        <meta property="twitter:description" content="Florida Poly's Annual Hackathon">
        <meta property="twitter:image" content="https://phoenixhacks.com/img/logo.png">

        <!-- Change address bar color on browsers that support themes -->
        <meta name="theme-color" content="#8F40BF" />

        <link rel="canonical" href="https://phoenixhacks.com">
        <link rel="apple-touch-icon" href="img/logo.png"> 


        <title>PhoenixHacks</title> 

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <ul id="navbar">
            <li id="navbar-brand">
                <object id="navbar-logo" data="img/fireball-phoenix-plain.svg" type="image/svg+xml">
                    <img src="img/logo.png">
                    Phoenix Hacks Logo
                </object>
                <h1 id="navbar-title"><span>P</span>HOENIX<span>H</span>ACKS</h1>
                <img id="navbar-button" src="img/hamburger-menu.png" alt="Navbar button">
            </li>
            <li><a id="navbar-home" class="navbar-item active" href="#home">Home</a></li>
            <li><a id="navbar-faq" class="navbar-item" href="#faq">FAQ</a></li>
            <li><a id="navbar-venue" class="navbar-item" href="#venue">Venue</a></li>
            <li><a id="navbar-sponsors" class="navbar-item" href="#sponsors">Sponsors</a></li>
        </ul>
        <!--<div id="modal"><button id="modal-close">X</button><div id="modal-title">Application Decisions</div><div id="modal-content"></div></div>-->
        <header id="home" class="section">
            <div id="header-content">
                <div id="header-brand">
                    <img id="logo" alt="Phoenix Logo" src="img/fireball-phoenix-purple.svg">
                    <h1 id="title"><span>P</span>HOENIX<span>H</span>ACKS</h1>
                </div>
                <div id="general-info">
                    <p id="date">Fall 2020</p>
                    <p id="school">Florida Polytechnic University</p>
                    <p id="building">Innovation, Science, and Technology Building</p>
                </div>

                <!--<h2 id="countdown"></h2>
                <a class="button invisible" href='https://live.phoenixhacks.com' id="btn-live">Live Site</a>-->

                <!--<a class="button" href='' id="btn-apply">Apply</a>-->
                <a class="button" href='mailto:info@phoenixhacks.com' id="btn-sponsor">Sponsor</a>
            </div>
            <div id="slideshow-indicators">
                <span class="active-indicator indicator" onclick="showSlide(0);"></span>
                <span class="indicator" onclick="showSlide(1);"></span>
                <span class="indicator" onclick="showSlide(2);"></span>
                <span class="indicator" onclick="showSlide(3);"></span>
                <span class="indicator" onclick="showSlide(4);"></span>
                <span class="indicator" onclick="showSlide(5);"></span>
            </div>
            <a id="down-arrow-container" href="#faq">
                <img class="down-arrow" alt="Arrow Pointing Down" src="img/iconmonstr-angel-down-thin.svg">
                <img class="down-arrow" alt="Arrow Pointing Down" src="img/iconmonstr-angel-down-thin.svg">
                <img class="down-arrow" alt="Arrow Pointing Down" src="img/iconmonstr-angel-down-thin.svg">
            </a>
            <div id="slideshow-container">
                <video class="active-slide slide" loop muted autoplay poster="videos/phoenixhacks-sp2020-short-first-frame.png">
                    <source src="videos/phoenixhacks-sp2020-short.webm" type="video/webm">
                    <source src="https://storage.googleapis.com/phoenixhacks.appspot.com/phoenixhacks-sp2020-short.webm" type="video/webm">
                </video>
                <img class="slide" src="img/slideshow/1.jpg" alt="Picture 1">
                <img class="slide" src="img/slideshow/2.jpg" alt="Picture 2">
                <img class="slide" src="img/slideshow/3.jpg" alt="Picture 3">
                <img class="slide" src="img/slideshow/4.jpg" alt="Picture 4">
                <img class="slide" src="img/slideshow/10.jpg" alt="Picture 5">
            </div>
        </header>

        <section id="faq" class="section">
            <h2 class="section-heading">FAQ</h2>

            <div class="question-container">
                <div class="question">
                    <h3>What is PhoenixHacks?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks is an annual 24-hour Hackathon hosted at Florida Polytechnic University where students from across the state get together in up to teams of 4 and compete by creating the best software or hardware product out of nothing. We provide access to hardware, workshops, and mentors that allow hackers to create without being limited by technology, information, or experience.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Who can attend?</h3><img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Any student who is at least 18 years old and is currently attending a university or college is eligible to apply for PhoenixHacks.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>How much does it cost?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks is completely free to attend! All meals and swag are provided free-of-charge!</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3 >Where is it?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks is located in the Innovation, Science, & Technology Building at Florida Polytechnic University.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Do I need a team?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">You can be in a team of up to 4, but it is not required. If you don't have a team, team matching activities will take place after the opening ceremony.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What are the judging criteria?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">The judging criteria will be available closer to the event.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What if I don't know how to code?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">There will be tons of workshops at PhoenixHacks aimed at teaching beginners how to code or develop things with hardware. There will also be mentors who can assist you if you get stuck.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What time does it start?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">The date and time of the event will be available in the near future.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What should I bring?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">We recommend you bring a computer, phone, tablet, or any other device you may want to use for your hack. We also recommend you bring a sleeping bag, pillow, some toiletries, and an extra pair of clothes. Don't forget your chargers. It may get chilly at night, so we highly recommend you bring a jacket or sweater. Do not bring any weapons, drugs, or alcohol.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Are walk-ins allowed?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">We will have an answer to this as we get closer to the event.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Will there be food?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Yes! Food will be provided free of charge. We will cover breakfast, lunch, and dinner for the duration of the event and even midnight snacks!</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What if I have dietary restrictions?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">There will be vegetarian options available. Unfortunately, most restaurants do not offer food that satisfies other dietary restrictions such as gluten-free, kosher, etc.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What is the deadline to apply?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">The application deadline will become available closer to the event. We cannot guarantee you will have a spot at the event if you do not apply before this date. We will accept late rolling applications after that date, but cannot guarantee you a spot.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>How do I know if I'm accepted?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Decisions will be sent out about a week or two before the event. You will receive an email notifying you of the decision.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Still have questions?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Feel free to email us at <a href="mailto:info@phoenixhacks.com">info@phoenixhacks.com</a>. We will try our best to get back to you as quickly as possible.</p>
            </div>
        </section>


        <section id="venue" class="section">
            <h2 class="section-heading">The Venue</h2>
            <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3517.861564521014!2d-81.85349588459967!3d28.15070221247426!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x88dd69f621769c89%3A0x50eed1b252e921ba!2sInnovation%2C%20Science%2C%20%26%20Technology%20Building%20(IST)!5e0!3m2!1sen!2sus!4v1567564317714!5m2!1sen!2sus" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
            <div id="map-right-container">
                <h3>About the Innovation, Science, and Technology (IST) Building</h3>
                <p id="venue-description">The Innovation, Science, and Technology Building is not only a tourist attraction, but also the main building on campus with classrooms and labs. It is surrounded with pergolas built to withstand hurricanes as well as a pneumatic sun-roof which rotates throughout the day to block the sun.</p>
            </div>

        </section>
        <section id="sponsors" class="section">
            <h2 class="section-heading">Past Sponsors</h2>

            <div id="sponsor-container">
                <div id="match-sponsors">
                    <a href="https://floridapoly.edu"><img id="cab-logo" class="sponsor-match-logo" src="img/logos/cab-white.png" alt="CAB"></a>
                </div>
                <div id="spark-sponsors">
                    <a href="https://floridapoly.edu"><img id="sga-logo" class="sponsor-spark-logo" src="img/logos/sga-white.png" alt="SGA"></a>
                    <a href="https://floridapoly.edu/campus-life/campus-involvement/clubs-organizations-2/programming-club/"><img id="programming-club-logo" class="sponsor-spark-logo" src="img/logos/programming-club-white.png" alt="Programming Club"></a>
                </div>
                <div id="ember-sponsors">
                    <a href="https://loyalcast.com/"><img id="loyal-cast-logo" class="sponsor-ember-logo" src="img/logos/loyal-cast-white.png" alt="Loyal Cast"></a>
                    <a href="http://www.fipr.state.fl.us/"><img id="fipr-logo" class="sponsor-ember-logo" src="img/logos/fipr-white.png" alt="FIPR"></a>
                    <a href="https://www.inkscreenprint.com/"><img id="ink-screen-printing-logo" class="sponsor-ember-logo" src="img/logos/ink-screen-printing-white.png" alt="iNK Screen Printing"></a>
                </div>
            </div>
        </section>

        <section id="section-footer" class="section">
            <div id="social-media-container">
                <a class="social-media" id="facebook" href="https://www.facebook.com/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/f_logo_RGB-White_250.png" alt="Facebook icon">
                </a>
                <a class="social-media" id="twitter" href="https://www.twitter.com/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/Twitter_Logo_WhiteOnImage.png" alt="Twitter icon">
                </a>
                <a class="social-media" id="instagram" href="https://www.instagram.com/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/instagram-white.png" alt="Instagram icon">
                </a>
                <a class="social-media" id="linkedin" href="https://www.linkedin.com/company/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/linkedin-4-256.png" alt="Linkedin icon">
                </a>
            </div>
            <div id="copyright">Copyright © PhoenixHacks 2020</div>
            <p id="footer-address">4700 Research Way<br>Lakeland, FL 33805<br>United States of America</p>
            <a id="email" href="mailto:info@phoenixhacks.com">info@phoenixhacks.com</a>
        </section>
        <script type="text/javascript" src="js/script.js"></script>
    </body>
</html>
